> For the complete documentation index, see [llms.txt](https://developers.payssam.kr/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://developers.payssam.kr/api/undefined.md).

# 연동 준비하기

- [연동 환경 정보](https://developers.payssam.kr/api/undefined/undefined.md): 결제선생 파트너 연동을 위한 기본적인 환경 정보와 접근 정책에 대해 안내드립니다.
- [API key](https://developers.payssam.kr/api/undefined/api-key.md): 결제선생 파트너는 인증에 API key를 사용합니다.  API 연동에 필요한 통신과 사업장을 인증하는 역할을 합니다.
- [Merchant ID](https://developers.payssam.kr/api/undefined/merchant-id.md)
- [요청·응답](https://developers.payssam.kr/api/undefined/undefined-1.md): 결제선생 파트너에서는 REST API(Representational State Transfer API) 형태로 서비스를 제공하고 있습니다.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://developers.payssam.kr/api/undefined.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
